@font-face {
	font-family: Montserrat;
	src: local("Montserrat Regular"), local("Montserrat-Regular"), url(fonts/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Montserrat;
	src: local("Montserrat Bold"), local("Montserrat-Bold"), url(fonts/IQHow_FEYlDC4Gzy_m8fcgFhaRv2pGgT5Kf0An0s4MM.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans"), local("OpenSans"), url(fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: PT Serif;
	src: local("PT Serif Italic"), local("PTSerif-Italic"), url(fonts/03aPdn7fFF3H6ngCgAlQzBsxEYwM7FgeyaSgU71cLG0.woff) format("woff");
	font-weight: 400;
	font-style: italic;
}